#subtext {font-family:            helvetica,arial;
          font-size:              8pt;
		  background-color:       #CCCCCC;
		  layer-background-color: #CCCCCC;
		  text-align:             center}
#title {font-family: helvetica,arial;
        font-size:   13pt;
	    font-weight: bold;
		text-align:  center}

#red {background-image:       url('colorred.gif');
	  clip:                   rect(0px 256px 10px 0px)}
#green {background-image:       url('colorgreen.gif');
		clip:                   rect(0px 256px 10px 0px)}
#blue {background-image:       url('colorblue.gif');
	   clip:                   rect(0px 256px 10px 0px)}

#redSlider {background-image:       url('colorbox.gif');
			clip:                   rect(0px 8px 14px 0px)}
#greenSlider {background-image:       url('colorbox.gif');
			  clip:                   rect(0px 8px 14px 0px)}
#blueSlider {background-image:       url('colorbox.gif');
			 clip:                   rect(0px 8px 14px 0px)}

#display {background-color:       #000000;
		  layer-background-color: #000000; }

#titleBar {background-color:       #DDDDDD;
		   layer-background-color: #DDDDDD;}
